
/* =Default
--------------------------------------------------------------------------------
*/

/* *, */
table,
.x-tree-node,
button.x-btn-text,
.x-tab-strip span.x-tab-strip-text { 
  font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; 
}
tbody {
  /* Override system.theme.css */
  border-top-style: none;
}

a:link { color: #0B9AC7; text-decoration: none; }

a:visited { color: #0B9AC7; text-decoration: none; }

a:hover {color: #0B9AC7; text-decoration: underline;}

.Hlink { cursor: hand; text-decoration: underline; color: #0066CC; font-weight: normal; }

.x-border-layout-ct
{
	background-color: transparent !important;
}

/*.x-panel-body,*/
.x-tree .x-panel-body
{
	background-color: transparent !important;
}

.x-panel-body-default {
  background-color: transparent  !important;
}

/*
OJC commented out, it breaks the file upload form layout in such a way that the "Select document" button can't be 
clicked on... According to the Ext JS docs the "Right Way" to add margin or padding is via the padding and margin 
config options for a Component, or the defaultMargins config option for some layout types.
(eg see http://docs.sencha.com/extjs/4.1.3/#!/api/Ext.AbstractComponent-cfg-margin), or the 
I'm guessing this is because Ext needs to know what the margin and padding are for each component so it can correctly size children
and parent components (without having to try and figure it out from the CSS...).
.x-window-body p,
.x-window-body ul,
.x-window-body ol,
.x-window-body input,
.x-window-body label,
.x-window-body textarea,
.x-window-body table {
	margin: 0.5em;
}
*/

.x-window-body form {
  margin: -0.5em;
}
.x-window-body form input {
	width: 97%;
}

.x-window .x-btn-default-small .x-btn-inner {
  font-size: 13px;
}

.error {
	color: #d00;
	background-color: #fff;
	padding: 0.25em;
	border: 1px solid #d00;
	margin: 0.5em;
}

.x-resizable-over .x-resizable-handle-east, 
.x-resizable-over .x-resizable-handle-west, 
.x-resizable-pinned .x-resizable-handle-east, 
.x-resizable-pinned .x-resizable-handle-west,
.x-resizable-over .x-resizable-handle-north, 
.x-resizable-over .x-resizable-handle-south, 
.x-resizable-pinned .x-resizable-handle-north, 
.x-resizable-pinned .x-resizable-handle-south {
  background: #bcbcbc none  !important;
}

.x-resizable-handle-east,
.x-resizable-handle-west {
  width:3px  !important;
}
.x-resizable-handle-north,
.x-resizable-handle-south {
  height:3px  !important;
}


.x-tree-arrows .x-tree-expander {
  background-image: url(img/ext-arrows.gif) !important;
}


/* =Tree Node Author
--------------------------------------------------------------------------------
*/

tr .co-tree-node-status-error .co-node-anchor
{
	color: red;
}

tr .co-tree-node-status-owned .co-node-anchor
{
	font-weight: 600;
}
tr .co-tree-node-status-owned.co-tree-node-status-template .co-node-anchor {
  font-weight: normal;
}

tr .co-tree-node-status-managed .co-node-anchor
{
	font-style: italic;
}

tr .co-tree-node-status-owned.co-tree-node-status-publicised .co-node-anchor
{
	text-decoration: underline;
}

/* =Exported (eg to Dropbox)        
--------------------------------------------------------------------------------        
*/      
tr .co-tree-node-exported-dropbox .x-grid-cell-inner {      
  background: url("img/icon/exported_dropbox.png") no-repeat scroll center right transparent;
}

.x-menu-item-icon.dropbox {
  /*background: url("img/icon/exported_dropbox.png") no-repeat scroll center right transparent;*/
  background-image: url("img/icon/exported_dropbox_16.png");
    /*background-image    : url("img/icon/tick.gif") !important;
    background-repeat   : no-repeat !important;
    background-position : 0 50%;*/
}

/* =Shared
--------------------------------------------------------------------------------
*/
tr td.co-tree-node-shared-in-this-docset .x-grid-cell-inner img,
tr td.co-tree-node-shared-in-this-docset .x-grid-cell-inner span.x-tree-node-text  {
	opacity: 0.7;
	filter: alpha(opacity = 70); /* IE */
}
tr td.co-tree-node-shared-in-other-docset {
}

tr .co-tree-node-primary-share-point.co-tree-node-shared-in-this-docset .co-node-anchor {
  margin-left: -6px;
  background: url("img/icon/shared_in_this_doc_set_primary.png") no-repeat scroll top left transparent; 
}
tr .co-tree-node-primary-share-point.co-tree-node-shared-in-other-docset .co-node-anchor {
  margin-left: -6px;
  background: url("img/icon/shared_in_other_doc_set_primary.png") no-repeat scroll top left transparent; 
}
tr .co-tree-node-primary-share-point .co-node-anchor {
	padding-left: 8px;
}


/* =Hidden in school
--------------------------------------------------------------------------------
*/
/*tr .co-tree-node-hidden-in-school {
  padding-left: 8px;
}*/
tr .co-tree-node-hidden-in-school .co-node-anchor-hidden-in-school {
  background: url("img/icon/lock.png") no-repeat scroll top left transparent;
  padding-left: 14px;
}


/* =Context Menu
--------------------------------------------------------------------------------
*/

a.x-menu-item img.co-tree-node-icon-tick
{
	background-image    : url("img/icon/tick.gif") !important;
	background-repeat	: no-repeat !important;
	background-position	: 0 50%;
}

/* Address bug in IE where menu is cut-off on right side. */ 
.x-layer.x-menu {
  width: auto !important;
}



/* =Tree Node Icon - Files
--------------------------------------------------------------------------------
*/

/*.x-grid-tree-node-leaf img.x-tree-icon
{
    background          : url("img/icon/document.gif") !important;
    background-repeat   : no-repeat !important;
    background-position : 0 50%;
}*/

.x-grid-tree-node-leaf .co-document
{
	background			: url("img/dirtree/doc_24.png") !important;
	background-repeat	: no-repeat !important;
	background-position	: 0 50%;
}

.x-grid-tree-node-leaf .co-document-shared
{
	background			: url("img/dirtree/doc_shared_24.png") !important;
	background-repeat	: no-repeat !important;
	background-position	: 0 50%;
}

/* for share tree */
.x-grid-tree-node-leaf .co-folder-black
{
	background			: url("img/icon/folder_black_closed.gif");
	background-repeat	: no-repeat !important;
	background-position	: 0 50%;
}

/* =Tree Node Icon - Hyperlink
--------------------------------------------------------------------------------
*/

.x-grid-tree-node-leaf .co-hyperlink
{
  background-image      : url("img/dirtree/link_24.png") !important;
  background-repeat : no-repeat !important;
  background-position : 0 50%;
}


/* =Tree Node Icon - Folders
--------------------------------------------------------------------------------
*/
.x-grid-row .co-folder,
.x-grid-tree-node-expanded .co-folder,
.x-grid-tree-node-expanded .co-folder
{
    background-image    : url("img/icon/folder_default_closed.gif");
    background-repeat   : no-repeat !important;
    background-position : 0 50%;
}

.x-grid-tree-loading img.x-tree-icon
 {
  background: url("img/icon/loading.gif") !important;
  background-repeat : no-repeat !important;
  background-position : 0 50%;
}

/* =Side Buttons
--------------------------------------------------------------------------------
*/

input#co-side-button-tree-toggle
{
	background-image	: url(img/icon/side_button_tree_bar_hide.gif) !important;
	width				: 12px;
	height				: 12px;
	border				: 0px;
}

input#co-side-button-tree-toggle.co-collapsed
{
	background-image	: url(img/icon/side_button_tree_bar_show.gif) !important;
	width				: 12px;
	height				: 12px;
	border				: 0px;
}

input#co-side-button-home
{
	background-image	: url(img/icon/side_button_home.gif) !important;
	width				: 12px;
	height				: 12px;
	border				: 0px;
}

input#co-side-button-contact-us
{
	background-image	: url(img/icon/side_button_contact_us.gif) !important;
	width				: 12px;
	height				: 12px;
	border				: 0px;
}

/* =Top Buttons
--------------------------------------------------------------------------------
*/

a#co-top-button-word
{
	background-image	: url(img/icon/top_button_new_word.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-excel
{
	background-image	: url(img/icon/top_button_new_excel.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-import
{
	background-image	: url(img/icon/top_button_import.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-export
{
	background-image	: url(img/icon/top_button_export.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-save
{
	background-image	: url(img/icon/top_button_save.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-print
{
	background-image	: url(img/icon/top_button_print.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-rename
{
	background-image	: url(img/icon/top_button_rename.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-delete
{
	background-image	: url(img/icon/top_button_delete.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-folder
{
	background-image	: url(img/icon/top_button_newfolder.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

a#co-top-button-share
{
	background-image	: url(img/icon/top_button_share.gif) !important;
	width				: 32px;
	height				: 38px;
	display				: block;
}

/* =Menu
--------------------------------------------------------------------------------
*/

div#co-menu div#co-menu-item-logo,
div#co-menu div#co-menu-item-first,
div#co-menu div#co-menu-item-first-not
{
	float: left;
}

div#co-menu div#co-menu-item-first,
div#co-menu div#co-menu-item-first-not
{
	font-size		: 10pt;
	padding-left	: 10px;
	padding-right	: 10px;
}

div#co-menu div#co-menu-item-first-not
{
	border-left: 1px solid black;
}


/*  Mass upload (file drop zone)
--------------------------------------------------------------------------------
*/

#massuploadFilesForm {
  width: 100%;
  background-color: #f7f7f7;
  height: 100px;
  cursor: pointer;
}

#massuploadFilesForm a {
  width: 49%;
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 30px;
  text-decoration: none;
}

#massuploadFilesForm a span.mutext {
  display: block;
  margin-top: 4px;
  height: 23px;
  padding-top: 4px;
  color: #fff;
  background-repeat: no-repeat;
  background-position: 7px 50%;
}
#massuploadFilesForm a.massuploadFiles .mutext {
  background-image: url("img/icon/upload_file.png");
  padding-left: 27px;
}
#massuploadFilesForm a.massuploadFolders .mutext {
  background-image: url("img/icon/upload_folder.png");
  padding-left: 34px;
}

#massuploadFilesForm a.massuploadFiles {
  float: left;
}
#massuploadFilesForm a.massuploadFolders {
  float: right;
}

#massuploadFilesForm input {
  display: none;
}

#massuploadDnDmessage {
  text-align: center;
  font-size: 14px;
  padding: 10px;
  clear: both;
  font-weight: normal;
}

/*
.filedropzone-upload-folder,
.filedropzone-action-item {
  font-style: italic;
  font-weight: bold;
}

#massupload-file-tree {
  font-weight: bold;
}
#massupload-file-tree select,
#massupload-file-tree label, 
#massupload-file-tree input,
#massupload-file-tree #filedropzone-action-wrapper,
#massupload-file-tree .filedropzone-name-original{
  display: inline;
}
#massupload-file-tree #filedropzone-action-wrapper {
  margin-left: 1em;
}
#massupload-file-tree #filedropzone-name-new-wrapper {
  display: block;
  margin: 0px;
}

.filedropzone-existing-file {
  color: #e00;
}

#massupload-file-tree li {
  margin-bottom: 1em;
}
*/
.x-dd-drag-ghost .x-tree-node-indent,.x-dd-drag-ghost .x-tree-ec-icon {display: inline !important;}

.folder-ancestry {
font-weight: 600;
display: block;
/*margin: 0.25em 0;*/
}

.snippet {
font-style: italic;
display: block;
margin: 0.25em 0;
}

.snippet strong {
	color: #0B9AC7;
}

#block-panels-mini-ers-administration .panel-pane {
  background: #e6f7ff;
}

body.x-body #main #mini-panel-ers_administration h2.pane-title,
body.x-body #main #mini-panel-ers_administration h2.pane-title {
  font: normal 1.6em/ 1.6em 'Trebuchet MS',Tahoma,sans-serif;
  text-transform: none;
  letter-spacing: 0;
  margin-left: 0;
  color: #666666;
  background: none transparent;
  margin: 0;
}

.x-tool-img {
  background-image: url(img/ext-tool-sprites.png) !important;
}

.x-window-header-default-top {
  padding-top: 2px;
  padding-bottom: 2px;
}
.x-window-body-default {
  background-color: #fff;
  border-style: none;
}

.x-panel-header{
  height: 27px;
}
.x-panel-header-default-horizontal {
  padding-top: 5px;
}

.x-tab-default .x-tab-inner,
.x-tab-default-active .x-tab-inner,
.x-window-header-text-container-default,
body.x-body .x-panel-header-text-container-default,
body.x-body .x-tab-default .x-tab-inner,
#massuploadFilesForm .mutext {
  color: #fff !important;
  font-variant: small-caps;
  font-family: "Helvetica Neue", "Liberation Sans", Helvetica, Arial, "sans-serif";
  font-weight: 600;
  font-size: 14px;
}

body.x-body .x-panel-header-text-container-default,
body.x-body .x-tab-default .x-tab-inner {
  padding-top: 1px;
}

.x-window-header-text-container-default {
  line-height: 130%;
}

#mainPanel .x-panel-body-default {
  color: #666;
  font-family: "Helvetica Neue", "Liberation Sans", Helvetica, Arial, "sans-serif";
  font-weight: 200;
  font-size: 13px;
}

.x-panel-default,
.x-panel-body-default,
.x-tab-bar-default,
.x-tab-bar-strip {
  border-style: none !important;
  background-image: none !important;
}


.x-panel-header-default {
  border-style: none;
  font-variant: small-caps;
}
.x-panel-header-text-container-default {
  color: #fff  !important;
}
.x-grid-header-ct {
  border-style: none;
}
.x-panel-header-default-top {
  box-shadow: none  !important;
}

#dirTree,
#dirTree-body {
  border-style: none;
  background-color: #9c9c9c;
}
#dirTree .x-grid-cell {
  background-color: transparent;
  border-style: none;
  color: #fff;
  padding: 0px 5px;
  font-size: 14px;
  font-family: "Helvetica Neue", "Liberation Sans", Helvetica, Arial, "sans-serif";
  font-weight: 200;
}

/*#dirTree .x-grid-cell-inner,*/
#dirTree .x-grid-cell-inner-treecolumn {
/*#dirTree .x-grid-no-row-lines .x-grid-row-focused .x-grid-cell-inner {*/
  padding: 4px 0px;
  border-bottom: 2px solid #fff;
}
#dirTree .x-grid-cell-inner {
  height: 34px;
}
body.x-ie7 #dirTree .x-grid-cell-inner {
  height: 24px;
}

/* Shared Administration Documents item */
#dirTree .x-grid-row[data-recordindex="0"] td {
  font-weight: 600;
  height: 80px;
  font-size: 120%;
  font-variant: small-caps;
}
#dirTree .x-grid-row[data-recordindex="0"] .x-grid-cell-inner {
  height: 38px;
  padding-top: 12px;
  margin-top: 10px;
}
body.x-ie7 #dirTree .x-grid-row[data-recordindex="0"] .x-grid-cell-inner {
  height: 20px;
}

#dirTree .x-grid-row[data-recordindex="0"] .x-grid-cell-inner img {
  display: none;
}
/* item after Shared Administration Documents */
/*#dirTree .x-grid-row[data-recordindex="1"] .x-grid-cell-inner*/
#dirTree .x-grid-row[data-recordindex="1"] .x-grid-cell-inner-treecolumn {
  border-top: 2px solid #fff;
}


#dirTree .x-tree-elbow-img {
  padding-top: 10px;
}
#dirTree .x-tree-icon {
  width: 24px;
  height: 24px;
  background-size: auto 24px;
  margin: 0px;
}

#dirTree .x-grid-row-selected .x-grid-td,
#dirTree .x-grid-row-over .x-grid-td,
#dirTree .x-grid-row-focused .x-grid-td,
#dirTree .x-grid-row-before-selected .x-grid-td,
#dirTree .x-grid-row-before-focused .x-grid-td {
  background-color: transparent;
  border-style: none;
}
#dirTree .x-grid-row-selected .x-grid-cell-inner-treecolumn,
#dirTree .x-grid-row-over .x-grid-cell-inner-treecolumn,
#dirTree .x-grid-row-focused .x-grid-cell-inner-treecolumn {
  background-color: #ccc;
}

#dirTree .x-tree-elbow-img, 
#dirTree .x-tree-icon {
  vertical-align: middle;
}

#dirTree .x-tree-node-text {
  vertical-align: middle;
}

body.x-body .x-layer {
  background-color: #fff;
  filter: alpha(opacity=95);
  opacity: 0.95;
}
body.x-body .x-window-body-default {
  background-color: #fff;
  filter: alpha(opacity=95);
  opacity: 0.95;
}

.x-tab-bar-default-top {
  background: transparent none !important;
}

.x-panel .x-border-item .x-box-item .x-panel-default {
  top: 0px;
}

tr .co-node-anchor .schoolsharedfolder {
  
  font-style: italic;
  font-weight: normal;
  text-decoration: none;
  border-color:transparent;
}

.x-tab-bar-strip {
  top: 23px !important;
}
.x-tab-bar + .x-panel-body {
  top: 25px !important;
}

.x-tab-bar .x-tab-bar-body {
  height: 26px !important;
  border: 0 !important;
}

.x-tab-bar .x-tab-bar-body .x-box-inner {
  height: 23px !important;
}

.x-tab-bar .x-tab-bar-body .x-box-inner .x-tab {
  height: 21px !important;
  position: relative !important;
  float: left;
  left: 0px !important;
  margin-right: 2px !important;
}
.x-tab-bar .x-tab-bar-body .x-box-inner .x-tab.x-tab-active {
  height: 23px !important;
}

.x-tab-bar .x-tab-bar-body .x-box-inner .x-tab button {
  height: 18px !important;
  line-height: 18px !important;
}

.x-body .x-tab, 
.x-body .x-tab-active,
.x-toolbar-default,
.co-button-background {
  border-style: none !important;
  border-radius: 0px !important;
  box-shadow: none !important;
}

.x-tab-bar-strip-default-top,
.x-panel-header-default,
.x-window-header-default-top,
.x-body .x-tab, 
.x-body .x-tab-active,
.co-button-background {
  background-color: #9c9c9c !important; 
  background: -moz-linear-gradient(top,  #ababab 0%, #919191 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ababab), color-stop(100%,#919191)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ababab 0%,#919191 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ababab 0%,#919191 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ababab 0%,#919191 100%) !important; /* IE10+ */
  background: linear-gradient(to bottom,  #ababab 0%,#919191 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ababab', endColorstr='#919191',GradientType=0 ) !important; /* IE6-9 */
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.x-window .x-panel-header-default {
  background: none #fff !important;
}
body.x-body .x-window .x-panel-header-text-container-default {
  color: #777 !important;
}
body.x-body .x-panel-body-default {
  color: #777;
}

body.x-body .x-toolbar-default {
  background: none transparent;
  border-top: 2px solid #9c9c9c !important;
  padding: 0px;
}

.x-tab td {
  background: transparent none !important;
}

.x-tab-bar-default a:hover {
  text-decoration: none;
}

#dirtree-header {
  padding: 11px 0px 0px 11px;
}
#dirtree-header .emblem {
  float: left;
  margin: 0px 8px 0px 0px;
  background-color: #9c9c9c; 
  background-image: -ms-linear-gradient(left, #9f9f9f 0%, #7b7b7b 100%); /* IE10+ */
  background-image: linear-gradient(to right, #9f9f9f, #7b7b7b);
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f9f9f', endColorstr='#7b7b7b',GradientType=1 ); */
  padding: 4px;
  border-radius: 32px;
  line-height: 0px;
  height: 64px;
  overflow: hidden;
}
#dirtree-header .emblem img {
  width: 56px;
  height: 56px;
  background: #0ff none;
  border-radius: 28px;
}
#dirtree-header .name,
#dirtree-header .school {
  height: 27px;
  margin: 3px 0px 5px 74px;
  padding: 6px 0px 0px 7px;
  background-color: #9c9c9c; 
  background-image: -ms-linear-gradient(top, #ababab 0%, #919191 100%); /* IE10+ */
  background-image: linear-gradient(to bottom, #ababab, #919191);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ababab', endColorstr='#919191',GradientType=0 ); /* IE6-9 */
  color: #fff;
  font-weight: 600;
}
#dirtree-header .school {
  font-variant: small-caps;
}
#dirtree-header a {
  color: #fff;
}

a.x-btn:hover {
  text-decoration: none;
}
.x-btn-inner {
  font-family: "Helvetica Neue", "Liberation Sans", Helvetica, Arial, "sans-serif" !important;
  line-height: normal;
  color: #fff !important;
  font-size: 15px !important;
  font-weight: 200 !important;
}

/*
.x-btn-default-small {
  padding: 0px 0px 0px 0px;
}

input[type='checkbox'] {
  vertical-align: middle;
}

.x-btn-default-toolbar-small .x-btn-inner{
  font-weight: bold;
  font-size: 12px;
}
*/
